{% extends "base1.html" %}

{% block content %}

<div class="detail">
    <div class="container my-auto">
            <a href="{% url 'schedule:schedule' %}"><p class="mt-3 back"> << back </p></a>
            <h1 class="display-4">{{ schedule.matkul }}</h1>
            <p class="lead">{{ schedule.dosen }} </p>
            <p class="lead">{{ schedule.ruang }} </p>
            <p class="lead">{{ schedule.sks }} SKS</p>
            <p class="lead">{{ schedule.tahun }} </p>
            <hr class="my-4">
            <p> {{schedule.deskripsi}} </p>
    </div>
</div>

{% endblock content %}